<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_grid', language 'km', version '2.8'.
 *
 * @package     format_grid
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['colourrule'] = 'សូមបញ្ចូលពណ៌ RGB ត្រឹមត្រូវមួយ លេខប្រាំមួយខ្ទង់។';
$string['crop'] = 'ច្រឹប';
$string['currentsection'] = 'ផ្នែកនេះ';
$string['defaultbordercolour'] = 'ពណ៌លំនាំដើមសម្រាប់ស៊ុមប្រអប់រូបភាព';
$string['defaultbordercolour_desc'] = 'ពណ៌លំនាំដើមសម្រាប់ស៊ុមប្រអប់រូបភាព';
$string['defaultborderradius'] = 'កាំលំនាំដើមសម្រាប់ជ្រុងស៊ុម';
$string['defaultborderradius_desc'] = 'កាំលំនាំដើមសម្រាប់ជ្រុងស៊ុម បិទ/បើក';
$string['defaultborderwidth'] = 'កម្រាស់លំនាំដើមសម្រាប់បន្ទាត់ស៊ុម';
$string['defaultborderwidth_desc'] = 'កម្រាស់លំនាំដើមសម្រាប់បន្ទាត់ស៊ុម';
$string['defaultcoursedisplay'] = 'ការបង្ហាញវគ្គសិក្សាតាមលំនាំដើម';
$string['defaultcoursedisplay_desc'] = 'បង្ហាញផ្នែកទាំងអស់លើទំព័រតែមួយ ឬ ផ្នែកសូន្យ និងផ្នែកដែលបានជ្រើសលើទំព័រមួយៗ។';
$string['defaultcurrentselectedimagecontainercolour'] = 'ពណ៌លំនាំដើមសម្រាប់ប្រអប់រូបភាពដែលបានជ្រើសបច្ចុប្បន្ន';
$string['defaultcurrentselectedimagecontainercolour_desc'] = 'ពណ៌លំនាំដើមសម្រាប់ប្រអប់រូបភាពដែលបានជ្រើសបច្ចុប្បន្ន។';
$string['defaultcurrentselectedsectioncolour'] = 'ពណ៌លំនាំដើមសម្រាប់ផ្នែកដែលបានជ្រើសបច្ចុប្បន្ន';
$string['defaultcurrentselectedsectioncolour_desc'] = 'ពណ៌លំនាំដើមសម្រាប់ផ្នែកដែលបានជ្រើសបច្ចុប្បន្ន';
$string['defaultimagecontainerbackgroundcolour'] = 'ពណ៌លំនាំដើមនៃផ្ទៃខាងក្រោយប្រអប់រូបភាព';
$string['defaultimagecontainerbackgroundcolour_desc'] = 'ពណ៌លំនាំដើមនៃផ្ទៃខាងក្រោយប្រអប់រូបភាព';
$string['defaultimagecontainerratio'] = 'សមាមាត្រលំនាំដើមសម្រាប់ប្រអប់រូបភាពធៀបនឹងប្រវែងបណ្តោយ';
$string['defaultimagecontainerratio_desc'] = 'សមាមាត្រលំនាំដើមសម្រាប់ប្រអប់រូបភាពធៀបនឹងប្រវែងបណ្តោយ';
$string['defaultimagecontainerwidth'] = 'ប្រវែងបណ្តោយលំនាំដើមសម្រាប់ប្រអប់រូបភាព';
$string['defaultimagecontainerwidth_desc'] = 'ប្រវែងបណ្តោយលំនាំដើមសម្រាប់ប្រអប់រូបភាព';
$string['defaultimageresizemethod'] = 'វិធីលំនាំដើមសម្រាប់ប្តូរទំហំរូបភាព';
$string['defaultimageresizemethod_desc'] = 'វិធីលំនាំដើមសម្រាប់ប្តូរទំហំរូបភាពឲ្យសមនឹងប្រអប់។';
$string['defaultnewactivity'] = 'បង្ហាញរូបភាពជូនដំណឺងពីសកម្មភាពថ្មី';
$string['defaultnewactivity_desc'] = 'បង្ហាញរូបភាពជូនដំណឺងនៅពេលសកម្មភាព ឬធនធានថ្មីមួយត្រូវបានបន្ថែមទៅកាន់ផ្នែក។';
$string['formatgrid'] = 'ទ្រង់ទ្រាយក្រឡាចត្រង្គ';
$string['hidefromothers'] = 'លាក់ផ្នែក';
$string['pluginname'] = 'ទ្រង់ទ្រាយក្រឡាចត្រង្គ';
$string['section0name'] = 'ទូទៅ';
$string['showfromothers'] = 'បង្ហាញផ្នែក';
$string['topic0'] = 'ទូទៅ';
